<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Lesson 9. ITEA-JS ADVANCED</title>
</head>
<body>
  <div class="wrap" id="app">
    <button id="randomColor">Random Color</button>

    <form id="loginForm">
      <label>
        <span>Username</span>
        <input type="text" name="username" required />
      </label>
      <label>
        <span>Password</span>
        <input type="password" name="password" required />
      </label>
      <button id="login">Login / Register</button>
      <div id="errorMessage"></div>
    </form>

    <div class="user-wrapper" id="userData" style="display: none;">
      <div id="userHello"></div>
      <button id="logout">Logout</button>
      <button id="deleteAccount">Delete account</button>
    </div>

    <div id="news"></div>
  </div>
  <!--<script src="task_1.js"></script>-->
  <!--<script src="task_2.js"></script>-->
  <script src="task_3.js"></script>
</body>
</html>
